Backup projects

Backup projects are grouped under the Backup tab.

To open a new Backup project:

  1. Click on the Backup tab in the project list.

    2. A list of projects is displayed.

    Backup tab project list

    Backup tab project list

  2. Click on a project title to start a new project in the Project Window.

    3. or

  3. Click on Backup Guide to learn more about each available project.

See also:

• Backup options


Backup options

Click on the Options button on the control panel to open the Options window. Here you will find settings that can be used to customize your application.

Each available group of options is displayed in the left-hand pane. Click on the name of an options group, and those option settings will appear on the right.

Each panel includes a Restore Defaults button that can be used to restore the default settings for the options on that panel only.

Note: Not all options are available for all drives or operating systems.